Bug 136559 - [PATCH] shells/p5-Shell-Perl: update to 0.0018
Summary: [PATCH] shells/p5-Shell-Perl: update to 0.0018
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-07-09 02:20 UTC by Philip M. Gollucci
Modified: 2009-07-23 18:33 UTC (History)
1 user (show)

See Also:


Attachments
p5-Shell-Perl-0.0018.patch (1.11 KB, patch)
2009-07-09 02:20 UTC, Philip M. Gollucci
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Philip M. Gollucci freebsd_committer 2009-07-09 02:20:28 UTC
- Update to 0.0018

Port maintainer (smatsui@karashi.org) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2009-07-09 02:29:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2009-07-09 02:29:11 UTC
Maintainer of shells/p5-Shell-Perl,

Please note that PR ports/136559 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/136559

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2009-07-09 02:29:12 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Philip M. Gollucci freebsd_committer 2009-07-22 21:17:27 UTC
State Changed
From-To: feedback->open

Maintainer timeout (14 days)
Comment 5 dfilter service freebsd_committer 2009-07-23 18:28:53 UTC
pgollucci    2009-07-23 17:27:28 UTC

  FreeBSD ports repository

  Modified files:
    shells/p5-Shell-Perl Makefile distinfo 
  Log:
  - Update to 0.0018
  
  PR:             ports/136559
  Approved by:    maintainer timeout (smatsui@karashi.org; 14 days)
  Submitted by:   myself (pgollucci@)
  
  Revision  Changes    Path
  1.2       +1 -1      ports/shells/p5-Shell-Perl/Makefile
  1.2       +3 -3      ports/shells/p5-Shell-Perl/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Philip M. Gollucci freebsd_committer 2009-07-23 18:33:40 UTC
State Changed
From-To: open->closed

Committed. Thanks!